Bug 998662 - Provide confidentiality after successful WS decryption
Summary: Provide confidentiality after successful WS decryption
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard   
(Show other bugs)
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER7
: 6.0.0
Assignee: David Ward
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-19 17:49 UTC by David Ward
Modified: 2015-08-02 23:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1450 Major Closed Provide confidentiality after successful WS decryption 2014-06-16 23:53:40 UTC

Description David Ward 2013-08-19 17:49:43 UTC
See JBoss JIRA: SWITCHYARD-1450

Comment 3 JBoss JIRA Server 2013-09-26 12:20:16 UTC
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1450

pushed

Comment 7 Jiri Sedlacek 2014-01-16 06:19:38 UTC
verified in CR1

Comment 8 JBoss JIRA Server 2014-06-16 23:53:40 UTC
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1450 to Closed


Note You need to log in before you can comment on or make changes to this bug.